##// END OF EJS Templates
Drop support for numpy 1.16...
Matthias Bussonnier -
r26511:cd4d6fb2
parent child
Show More
@@ -181,7 +181,7 extras_require = dict(
181 "pygments",
181 "pygments",
182 "nbformat",
182 "nbformat",
183 "ipykernel",
183 "ipykernel",
184 "numpy>=1.16",
184 "numpy>=1.17",
185 ],
185 ],
186 terminal=[],
186 terminal=[],
187 kernel=["ipykernel"],
187 kernel=["ipykernel"],
General Comments 0
You need to be logged in to leave comments. Login now